#include<iostream>
#include<cstdio>
#include<cstdlib>
#include<cctype>
#include<cmath>
#include<queue>
#include<cstring>
#include<map>
#include<stack>
#include<set>
#include<vector>
#include<algorithm>
#include<string>
typedef long long ll;
typedef unsigned long long LL;
using namespace std;
int n,h;
int main()
{
	scanf("%d%d",&n,&h);
	int ans=0;
	for(int i=1;i<=n;i++)
	{
		int x;
		scanf("%d",&x);
		if(x>=h)
			ans++;
	}
	printf("%d\n",ans);
	//system("pause");
	return 0;
}
